.common-banner__section img {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/5;
  object-fit: cover;
}
/* Destination page  */
.about__section .wrapper-small.row {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 650px;
  gap: 20px;
}
.about__section .wrapper-small.row ul.breadcrumb {
  justify-content: center;
}
.about__section .wrapper-small.row > div {
  max-width: 100% !important;
}
.about__section .wrapper-small.row a.btn {
  margin: 20px auto 0;
}
.destination__section .wrapper-small {
  position: relative;
  overflow: hidden;
}
.destination__section .wrapper-small::before {
  content: url(../img/vector-2.svg);
  position: absolute;
  left: 0;
  bottom: -4px;
}
.destination__section > div:nth-child(even) {
  background: var(--bg-color);
}
.destination__section .wrapper-small > div {
  position: relative;
  z-index: 1;
}
/* Destination page  */

/* Search page  */
.search-wrapper {
  background: var(--bg-color);
  padding: 20px 0;
}
.search__section .page-header {
  margin-bottom: 40px;
}
.search__section .page-header h1 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
  row-gap: 6px;
  color: var(--primary);
}
.search__section .page-header h1 span {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -2%;
  color: var(--secondary);
  text-decoration: underline;
}

.suggested-trip__section {
  background: var(--bg-color);
}
/* Search page  */

/* All Blog page  */
.all-blog-wrapper {
  background: var(--bg-color);
  padding: 20px 0;
}
.all-blog-container {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
}
.all-blog-container .trip-item {
  flex: 1 1 calc(33.333% - 23.33px);
  max-width: calc(33.333% - 23.33px);
  display: block;
}
.all-blog-container .trip-item:first-child {
  flex: 1 1 100%;
  max-width: 100%;
  position: relative;
}
.all-blog-container .trip-item a {
  position: relative;
  display: block;
}
.all-blog-container .trip-item:first-child .featured-image {
  margin: 0;
}
.all-blog-container .trip-item:first-child img {
  height: 526px;
}
.all-blog-container .trip-item:first-child .entry-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: clamp(25px, 4vw, 60px);
  z-index: 2;
  max-width: 510px;
}
.all-blog-container .featured-image {
  position: relative;
  overflow: hidden;
}
.all-blog-container .trip-item:first-child .featured-image::before {
  content: unset;
}
.all-blog-container .trip-item:first-child a::before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, #000000 100%);
  inset: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.all-blog-container .trip-item .entry-content h3 {
  font-weight: 400;
}
.all-blog-container .trip-item .entry-content div.btn {
  margin: clamp(9px, 2vw, 16px) 0 0;
  color: var(--text-1);
  font-weight: 400;
  text-decoration-thickness: 1px;
}
.all-blog-container .trip-item .entry-content div.btn::after {
  content: unset;
}
.author-date {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -2%;
  gap: 0 !important;
}
.author-date div {
  margin: 0 !important;
  position: relative;
  display: block !important;
  color: var(--secondary);
}
.author-date span {
  color: var(--primary);
}
.author-date div:not(:last-child)::after {
  content: "|";
  color: #000 !important;
  opacity: 0.3;
  margin: 0 8px;
}
.all-blog-container
  .trip-item:first-child
  .author-date
  div:not(:last-child)::after,
.all-blog-container .trip-item:first-child .entry-content div,
.all-blog-container .trip-item:first-child .entry-content p,
.all-blog-container .trip-item:first-child .entry-content h3,
.all-blog-container .trip-item:first-child .entry-content span {
  color: var(--light) !important;
}
.all-blog-container .trip-item:first-child .entry-content h3 {
  font-size: clamp(24px, 4vw, 32px);
}
/* All Blog page  */

/* Single Blog page  */
.single-blog__section .section-wrap {
  align-items: end;
}
.single-blog__section .section-wrap > div {
  display: block;
}
.single-blog__section .section-wrap > div:first-child {
  max-width: 771px;
}
.single-blog__section .author-date {
  margin-bottom: 6px;
}
.single-blog__section .content__area form,
.itinerary-content .content__area form {
  border: 1px solid #3ba2da;
  padding: clamp(20px, 3vw, 30px);
  margin: 25px 0;
}
.single-blog__section .content__area form > div,
.itinerary-content .content__area form > div {
  width: 100%;
}
.single-blog__section .content__area form > div p,
.itinerary-content .content__area form > div p {
  width: 100%;
  position: relative;
}
.single-blog__section .content__area form input,
.itinerary-content .content__area form input {
  padding-right: 100px;
}
.single-blog__section .content__area form .wpcf7-submit,
.itinerary-content .content__area form .wpcf7-submit {
  width: fit-content;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 12px 18px !important;
}
.single-blog-wrapper {
  display: flex;
  align-items: start;
  gap: 40px;
}
.blog__trip__card {
  position: relative;
  margin: 25px 0;
}
.blog__trip__card__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--bg-color);
}
.blog__trip__card__wrapper .img__wrapper {
  border-radius: 0 !important;
  height: 100%;
}
.blog__trip__card__wrapper .img__wrapper img {
  border-radius: 0;
  height: 100%;
  width: 100%;
  min-height: 280px;
  margin: 0;
  object-fit: cover;
}
.blog__trip__card__wrapper .content {
  border: 1px solid #3ba2da;
  border-left: unset;
  height: 100%;
  padding: clamp(20px, 3vw, 30px);
}
.blog__trip__card__wrapper .content h2 {
  font-size: clamp(20px, 2vw, 22px);
  margin: 0 0 12px !important;
}
.blog__trip__card__wrapper .trip-badge {
  background: #ffffffd6;
  font-size: 16px;
  font-weight: 500;
  left: 10px;
  line-height: 100%;
  padding: 5px 10px;
  position: absolute;
  top: 10px;
}
.blog__trip__card__wrapper .trip-badge div {
  font-size: 12px;
}
.blog__trip__card__wrapper .trip-badge .uk-flex {
  gap: 5px;
}
.blog__trip__card__wrapper .trip-badge span {
  color: var(--secondary);
  font-weight: 500;
  font-size: 16px;
}
.blog__trip__card__wrapper .trip-badge del {
  font-size: 12px;
  line-height: 1;
}
.blog__trip__card__wrapper .content-info {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0 0 22px;
}
.blog__trip__card__wrapper .content-info .uk-flex {
  gap: 5px;
}
.blog__trip__card__wrapper .content-info span {
  font-size: 15px;
}
.blog__trip__card__wrapper .content-info span.title {
  white-space: nowrap;
}
.blog__trip__card__wrapper .content-info span.txt {
  color: var(--secondary);
  font-weight: 500;
}
.blog__trip__card__wrapper .btn {
  font-size: 15px;
}
.main-content-wrapper {
  width: 100%;
}
.sidebar {
  max-width: 380px;
  width: 100%;
  position: sticky;
  top: 100px;
}
.sidebar > div:not(:last-child) {
  margin-bottom: 40px;
}
.sidebar-menu {
  background: #3ba2da08;
  border: 1px solid #3ba2da;
  border-radius: 5px;
  padding: clamp(25px, 3vw, 30px);
}
.sidebar-menu h3 {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -2%;
  color: var(--primary);
  margin: 0 0 16px;
}
.sidebar-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sidebar-menu ul li {
  border-top: 1px solid #0000000d;
  background: var(--light);
}
.sidebar-menu ul li:nth-child(odd) {
  background: #3ba2da08;
}
.sidebar-menu ul a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding: 10px;
  color: var(--text-1);
  font-weight: 300;
  position: relative;
}
.sidebar-menu ul a::after {
  content: url(../img/right-chevron.svg);
}
.sidebar-menu ul .current-menu-item a {
  color: var(--primary);
  font-weight: 500;
}

.sidebar-menu.dark {
  background: linear-gradient(90deg, #283d8a 0%, #3ba2da 100%);
  border: unset;
}
.sidebar-menu.dark h3,
.sidebar-menu.dark ul a {
  color: var(--light);
}
.sidebar-menu.dark ul li {
  border-color: #ffffff0d;
  background: #0000000d;
}
.sidebar-menu.dark ul li:nth-child(odd) {
  background: #ffffff1a;
}
.sidebar-menu.dark ul a::after {
  filter: brightness(0) invert(1);
}
.sidebar-menu.dark ul .current-menu-item a {
  color: var(--light);
  font-weight: 500;
}

.talk-to-expert {
  overflow: visible;
  position: relative;
  background: radial-gradient(
    87% 87% at 50% 50%,
    rgba(59, 162, 218, 0.5) 0%,
    rgba(40, 61, 138, 0.5) 100%
  );
  background-color: var(--secondary);
  padding: 40px;
  border-radius: 5px;
  margin: 0 0 60px;
  text-align: center;
}
.talk-to-expert::before {
  content: "";
  background-image: url(../img/vector-1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 89px;
  height: 138px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  opacity: 0.1;
}
.talk-to-expert:has(.expert-arrows) {
  margin-top: 25px;
}
.talk-to-expert:first-child,
.talk-to-expert:first-of-type {
  margin-top: 0;
}
.talk-to-expert > div {
  position: relative;
  z-index: 1;
}
.expert-arrows {
  display: flex;
  align-items: center;
  gap: 5px;
  justify-content: center;
  margin-top: -60px;
  margin-bottom: 18px;
  cursor: pointer;
}
.talk-to-expert h2 {
  color: var(--light);
  font-size: clamp(22px, 3vw, 28px);
}
.expert-content {
  margin: 35px 0;
}
.expert-content span {
  font-size: 14px;
  font-weight: 600;
  color: var(--light);
  display: block;
  margin: 0 0 6px;
}
.expert-content h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  position: relative;
  color: var(--light);
  font-weight: 400;
}
.expert-content h3::before {
  content: url(../img/expert-icon.svg);
  line-height: 0;
}
.expert-content p {
  color: var(--light);
  font-size: 14px;
  margin: 2px 0 0;
}
.expert-content .slick-slide a {
  display: block;
  text-align: center;
}
.expert-image {
  margin-bottom: -100px;
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
}
.expert-image .slick-list {
  margin: 0;
}
.expert-image .slick-track {
  padding: 18px 0;
}
.expert-image .slick-slide {
  transition: transform 0.35s ease;
  margin: 0;
}
.expert-image .slick-center {
  opacity: 1;
  transform: scale(1.3);
  z-index: 2;
}
.expert-image.no-slider {
  margin-bottom: -80px;
}
.expert-image .slick-slide img,
.expert-image.no-slider img {
  width: 95px;
  min-width: 95px;
  height: 95px;
  border: 6.07px solid #ffffff;
  border-radius: 50%;
  box-shadow: 0px 0px 9.11px 0px #00000026;
  object-fit: cover;
  margin: 0 auto;
}
.similar-blogs__section {
  background: var(--bg-color);
}
.single-blog__section > .featured-image img {
  width: 100%;
  height: 100%;
  max-height: 90vh;
  object-fit: cover;
}
/* Single Blog page  */

/* Contact us page  */
.all-testimonials__section .section-title,
.contact-us__section .section-title {
  font-size: clamp(24px, 3vw, 28px);
}
.contact-us-wrapper {
  display: flex;
  align-items: start;
  gap: 30px;
}
.contact-info {
  max-width: 280px;
  width: 100%;
}
.contact-info div {
  border: 1px solid #3ba2da40;
  background: #3ba2da0d;
  padding: 25px;
}
.contact-info div:not(:last-child) {
  margin-bottom: 30px;
}
.contact-info div span {
  display: block;
  text-decoration: underline;
  color: var(--primary);
  margin: 20px 0 8px;
}
.contact-form {
  background: #00000008;
  padding: clamp(25px, 3vw, 30px);
  width: 100%;
}
.contact-form h3 {
  font-size: clamp(20px, 3vw, 24px);
  margin-bottom: 16px;
  font-weight: 500;
}
.contact-form form.wpcf7-form p {
  width: 100%;
}
.contact-form form .wpcf7-submit {
  width: fit-content;
}
.page-template-template-contact .faqs__section {
  background: var(--bg-color);
}
/* Contact us page  */

/* All testimonial page  */
.all-testimonials__section > .featured-image img {
  width: 100%;
  height: 100%;
  max-height: 90vh;
  object-fit: cover;
}
.testimonial-wrapper {
  display: flex;
  align-items: start;
  gap: 30px;
  row-gap: 45px;
  border: 1px solid #00000026;
  background-color: var(--light);
  padding: 40px 40px 40px 0;
  position: relative;
}
.testimonial-wrapper::after {
  content: url(../img/vector-4.svg);
  position: absolute;
  bottom: -4px;
  right: -1px;
}
.testimonial-wrapper:not(:last-child) {
  margin-bottom: 30px;
}
.testimonial-wrapper > div {
  position: relative;
  z-index: 1;
}
.testimonial-wrapper > div:not(:last-child)::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #00000026;
  position: absolute;
  top: 0;
  right: -10px;
}
.testimonial-content {
  display: flex;
  align-items: center;
  gap: 30px;
  width: 100%;
}
.testimonial-content .featured-image {
  margin-left: -70px;
}
.testimonial-content img {
  width: 140px;
  min-width: 140px;
  height: 140px;
  object-fit: cover;
  border-radius: 50%;
  box-shadow: 0px 0px 15px 0px #00000026;
  border: 10px solid #ffffff;
}
.testimonial-content .rating i {
  font-size: 18px;
  color: var(--primary);
}
.testimonial-content .entry-content {
  margin: 18px 0;
}
.testimonial-content h3 {
  color: var(--secondary);
  font-size: clamp(20px, 3vw, 22px);
  font-weight: 500;
  margin-bottom: 15px;
}
.testimonial-content p {
  font-size: 14px;
  font-weight: 300;
}
.testimonial-content h4 {
  font-size: 14px;
  letter-spacing: -1%;
  font-weight: 600;
  color: var(--secondary);
  margin: 0 0 2px;
}
.testimonial-for {
  max-width: 200px;
  width: 100%;
}
.testimonial-for span {
  text-decoration: underline;
  font-weight: 500;
  text-underline-offset: 2px;
  color: #333333;
  display: block;
  margin: 0 0 14px;
}
.testimonial-for h3 {
  font-size: clamp(20px, 3vw, 22px);
}
.testimonial-for a {
  color: var(--primary);
}
/* All testimonial page  */

/* All faq page  */
.all-faq-wrapper {
  padding-top: 15px;
}
.all-faq-wrapper > div:not(:last-child) {
  margin-bottom: 45px;
}
.all-faq-wrapper .section-wrap {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.all-faq-wrapper .section-wrap h2 {
  color: var(--secondary);
}
/* All faq page  */

/* About us page  */
.main-content-wrapper > div:not(:last-child) {
  margin-bottom: 35px;
}
.about-us-wrapper .content__area h2 {
  font-size: clamp(28px, 3vw, 36px);
  color: var(--primary);
}
.our-team__section .section-wrap {
  flex-direction: column;
  gap: 5px;
  max-width: 490px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.our-team__section .four-grid {
  grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
  row-gap: 40px;
}
.team-container .featured-image {
  text-align: center;
}
.team-container img {
  width: 265px;
  min-width: 265px;
  height: 265px;
  border-radius: 50%;
  object-fit: cover;
}
.team-container .entry-content {
  margin-top: 18px;
  text-align: center;
}
.team-container span {
  letter-spacing: -2%;
  color: var(--secondary);
  display: block;
  margin: 0 0 3px;
}
.team-container h3 {
  font-weight: 400;
  letter-spacing: -2%;
}
.founder-note {
  background: linear-gradient(
    90deg,
    rgba(40, 61, 138, 0.1) 0%,
    rgba(59, 162, 218, 0.1) 100%
  );
  padding: clamp(30px, 3vw, 40px);
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: end;
  gap: 10px;
}
.founder-note > div {
  max-width: 409px;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 3vw, 60px);
  height: 100%;
  position: relative;
}
.founder-note > div::before {
  content: "";
  background-image: url(../img/vector-1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 146px;
  height: 227px;
  position: absolute;
  right: 0;
  bottom: -52px;
  opacity: 0.5;
}
.founder-note > div div {
  position: relative;
  z-index: 1;
}
.founder-note > img {
  height: 100%;
  width: auto;
  max-height: 400px;
  object-fit: contain;
  margin-right: clamp(-30px, 3vw, -40px);
  margin-bottom: clamp(-30px, 3vw, -40px);
  position: relative;
  bottom: -10px;
  right: -10px;
}
.founder-note h2 {
  color: var(--secondary);
  margin-bottom: clamp(12px, 3vw, 18px);
  font-size: clamp(28px, 3vw, 36px);
}
.founder-note p {
  font-size: 15px;
  font-weight: 300;
}
.founder-note h4 {
  font-weight: 600;
  font-size: 15px;
  color: var(--primary);
}
.founder-note span {
  font-size: 15px;
}
.mission-vision > div {
  background: radial-gradient(
    46.93% 38.21% at 82.38% 15.11%,
    rgba(255, 255, 255, 0.25) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  background-color: #283d8a;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 3vw, 50px);
}
.mission-vision > div:nth-child(2) {
  background-color: #3ba2da;
  margin-top: 30px;
}
.mission-vision h3 {
  color: var(--light);
  letter-spacing: -3%;
  font-weight: 500;
  font-size: clamp(24px, 3vw, 28px);
  margin-bottom: 10px;
}
.mission-vision p {
  color: var(--light);
  font-weight: 300;
  letter-spacing: 0;
}

/* About us page  */

@media (max-width: 1400px) {
  .common-banner__section img {
    aspect-ratio: 16/6;
  }
  .testimonial-content .featured-image {
    display: none;
  }
  .testimonial-wrapper {
    padding: clamp(25px, 3vw, 40px);
  }
}
@media (max-width: 1200px) {
  .founder-note > img {
    display: none;
  }
  .founder-note > div {
    max-width: 100%;
  }
}
@media (max-width: 1024px) {
  .all-blog-container .trip-item:first-child img {
    height: 480px;
  }
  .all-blog-container .trip-item {
    flex: 2 1 calc(50% - 17.5px);
    max-width: calc(50% - 17.5px);
  }
  .contact-us-wrapper,
  .testimonial-wrapper {
    flex-direction: column;
  }
  .contact-info,
  .testimonial-for {
    max-width: 100%;
  }
  .testimonial-wrapper > div:not(:last-child)::after {
    width: 100%;
    height: 1px;
    top: auto;
    bottom: -22px;
    left: 0;
    right: 0;
  }
  .testimonial-wrapper::after {
    content: unset;
  }
}
@media (max-width: 989px) {
  .blog__trip__card__wrapper {
    grid-template-columns: 1fr;
  }
  .blog__trip__card__wrapper .content {
    border-left: 1px solid #3ba2da;
    border-top: unset;
  }
}
@media (max-width: 767px) {
  .single-blog__section .section-wrap {
    gap: 12px;
    flex-direction: unset;
    justify-content: start;
    max-width: unset;
    text-align: unset;
  }
  .single-blog-wrapper {
    flex-direction: column;
  }
  .sidebar {
    max-width: 100%;
    position: unset;
  }
  .common-banner__section img {
    aspect-ratio: 16/8;
  }
  .about__section .wrapper-small.row {
    gap: 12px;
  }
}
@media (max-width: 696px) {
  .all-blog-container .trip-item:first-child img {
    height: 400px;
  }
  .all-blog-container .trip-item {
    flex: 1 1 100%;
    max-width: 100%;
  }
}
@media (max-width: 567px) {
  .common-banner__section img {
    aspect-ratio: unset;
  }
}
@media (max-width: 410px) {
  .expert-image .slick-slide img,
  .expert-image.no-slider img {
    width: 85px;
    min-width: 85px;
    height: 85px;
  }
  .expert-image {
    margin-bottom: -90px;
  }
}
@media (max-width: 380px) {
  .expert-image .slick-slide img,
  .expert-image.no-slider img {
    width: 75px;
    min-width: 75px;
    height: 75px;
  }
}
@media (max-width: 350px) {
  .expert-image .slick-slide img,
  .expert-image.no-slider img {
    width: 65px;
    min-width: 65px;
    height: 65px;
  }
}
